
Website Input - Task #1972

Feature # 1968 (Closed): Add browser support for forms authentication

Abstract out Firefox and Chrome browser support into separate classes

08/07/2017 09:41 PM - Luke Murphey

Status: Closed Start date: 08/07/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 568 - 08/08/2017 12:23 AM - lukemurphey

Breaking out the browser client into separate classes

Reference #1972

Revision 580 - 08/08/2017 12:23 AM - lukemurphey

Breaking out the browser client into separate classes

Reference #1972

History

#1 - 08/07/2017 10:49 PM - Luke Murphey

- Tracker changed from Feature to Task

#2 - 08/08/2017 12:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
